@charset "utf-8";
/* CSS Document */

@import url(font-awesome/css/font-awesome.min.css);


body {
  font-family: 'Open Sans', 微軟正黑體, 新細明體, sans-serif;
	font-size: 16px;
	color: #3c3c3c;
	background: #fff;
}

a {
	cursor: pointer;
	color: #3c3c3c;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a:hover, a:focus { 
	color: #e11906;  
	text-decoration: none; 
}

img { 
	max-width: 100%; 
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;			   
}

p {
	margin: 0;
}

ul, label {
	margin: 0;
	padding: 0;
}

ul, li {
	list-style-type: none;
}

h1 {
  font-family: 'Open Sans', "微軟正黑體", "新細明體", sans-serif;
  font-size: 32px;
  color: #333;
  line-height: 40px;
  font-weight: normal;
}

input[type="text"]{
	-webkit-appearance: none;
	font-size: 14px;
}

textarea {
	-webkit-appearance: none;
}

.border-box {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.wrap{
	width: 1200px;
	margin: 0 auto;
	padding: 0 15px; 
}



/*----- header -----*/
header {
	width: 100%;
	height: 81px; 
	position: fixed;
	top: 0; 
	left: 0;
	z-index: 1000;
	box-shadow: 0 1px 7px rgba(126, 126, 126, 0.68);  /* 往右偏移0往下偏移2px ，5px的模糊半徑 */
	background-color: #fff; 
}

header .logo {
	float: left;
	display: block;
	width: 302px;
	height: 81px;
}

/*
header .logo a {
	display: block;
	background: url(../images/en/logo.png) no-repeat center center;
	background-size: cover;
	width: 373px;
	min-height: 85px;
	text-indent: -9999px;
}
*/
	



/*----- nav -----*/
header nav {
	float: right;
}

header nav ul.menu {
}

header nav ul.menu li {
	float: left;
	position: relative;
	z-index: 1;
	font-size: 17px;
	text-align: center;
}

header nav ul.menu li > a {
	color: #000;
	padding: 0 35px;
	display: block;
	line-height: 81px;
}

header nav ul.menu li > a:hover,
header nav ul.menu li > a:focus,
header nav ul.menu li:hover > a {/* 滑鼠移入次選單上層按鈕保持變色*/
	color: #fff;
}

header nav ul.menu li.current > a {
	background-color: #ea4718;
	color: #fff;
}

header nav ul.menu li ul {
	min-width: 200px;
	margin-top: 0;
	padding: 0;
	border: 0;
	background-color: #ea4718; 
	background: rgba(234, 71, 24, 0.8);
	filter: alpha(opacity=80); 
	-moz-border-radius: 0; 
	-webkit-border-radius: 0; 
	border-radius: 0;
	box-shadow: none;
}

header nav ul.menu li ul li {
	float: none;
}

header nav ul.menu li ul li > a {
	font-size: 14px;
	color: #fff;
	line-height: 25px;
	text-align: left;
	padding: 10px 15px;
}

header nav ul.menu li ul li > a:hover {
	color: #fff;
	background-color: #424242;
}

.mobile-menu {
	display:none;
}



/* Sweep To Bottom */
.hvr-sweep-to-bottom {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #ea4718;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-bottom:hover, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active {
  color: white;
}
.hvr-sweep-to-bottom:hover:before, .hvr-sweep-to-bottom:focus:before, .hvr-sweep-to-bottom:active:before {
	-webkit-transform: scaleY(1);
  transform: scaleY(1);
}



/*----- banner -----*/
.bannerArea {
	clear: both;
	position: relative;
	margin-top: 81px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow: hidden;
}

.bannerArea .container {
	position: relative;
	z-index: 12;
	padding: 67px 0 68px;
}

.bannerTitle {
	font-size: 28px;
	color: #fff;
	letter-spacing: 4px;
}

.blackTxt {
	color: #5e5e5e;
}

.banner-01 {
	background: url(../images/banner-01.jpg) no-repeat center; 
}

.banner-02 {
	background: url(../images/banner-02.jpg) no-repeat center; 
}

.banner-03 {
	background: url(../images/banner-03.jpg) no-repeat center; 
}




/*----- 內容框架 -----*/
.mainArea {
	padding: 50px 0 90px 0;
	position: relative;
	background: #f7f7f7;
}

.leftArea {
	width: 23%;
	float: left;
}

.rightArea {
	width: 72.5%;
	float: right;
}

h3.leftTitle {
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	padding: 12px 18px;
	letter-spacing: 1px;
	background-color: #ea4718; 
}



/*----- 子選單區 -----*/
ul.subMenu {
}

ul.subMenu li a {
	font-size: 17px;
	color: #3a3a3a;
	padding: 10px 17px 10px 20px;
	display: block;
	border-bottom: 1px solid #c3c3c3;
}

ul.subMenu li a:hover,
ul.subMenu li.active > a  {
	color: #ea4718;
	background-color: #eaeaea;
}

ul.subMenu li.active > a i {
	color: #ea4718;
}

ul.subMenu li a i {
	font-size: 13px;
	color: #686868;
	margin: 0 15px 2px 0;
	vertical-align: middle;
}

ul.subMenu li a:hover i {
	color: #ea4718;
} 

ul.subMenu li ul li a {
	font-size: 16px;
	color: #424242;
	padding: 8px 17px 8px 36px;
	display: block;
	background-color: #ececec;
}

ul.subMenu li ul li a:hover,
ul.subMenu li ul li.active > a  {
	color: #da1f06;
	background-color: #e0e0e0;
}



/*----- 內容區 -----*/
.titleBox h1 {
	color: #1e1e1e;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 38px;
	padding-bottom: 15px;
	line-height: 24px;
	border-bottom: 1px solid #d5d5d5;
}

.titleBox h1 i {
	color: #888;
	font-size: 16px;
	padding: 0 15px 7px;
	vertical-align: middle;
}


.m_submenuList {
	display: none;
}

.imgCenter {
	text-align: center;
}

	


/*----- 網站導覽bread -----*/
.bread{
	font-size: 13px;
	color: #686868;
	text-align: right;	
	margin: 0 0 20px 0;
}

.bread a {
	color: #686868;
}

.bread a:hover {
	color: #cf9b00;
}

.bread a i {
	font-size: 20px;
	vertical-align: bottom;
}

.bread span.sign {
	padding: 0 5px;
	color: #a8a8a8;
}

.bread span.current,
.bread span.current a {
	color: #cf9b00;
}



/*----- 頁碼 -----*/
.page {
	padding-top: 65px;
	clear: both;
}

.page ul {
	text-align: center;
	list-style: none;
}
.page li {
	display: inline;
	font-size: 13px;
}
.page li > a,
.page li > span {
	color: #656565;
	display: inline-block;
	padding: 6px 13px;
	background-color: #fff;
	border: 1px solid #b0b0b0;
}
.page li > a:hover,
.page li > a:focus,
.page li > a.current  {
	color: #fff;
	text-decoration: none;
	background-color: #e11906;
	border: 1px solid #e11906;
}
.page li > a i {
	font-size: 15px;
}



/*----- 頁尾資訊 -----*/
footer .footerArea {
	color: #afafaf;
	padding: 40px 0;
	background-color: #292727;
}
.footerInfo {
	float: left;
	width: 50%;
}
.footerInfo h3.companyName {
	font-size: 23px;
	font-weight: bold;
	margin-bottom: 14px;
	line-height: 29px;
}
.footerInfo p.infotext {
	font-size: 14px;
	margin-top: 10px;
}
.footerInfo p.infotext i {
	width: 20px;
	font-size: 14px;
	margin-right: 10px;
	text-align: center;
}
.footerInfo p.infotext i.icon {
	font-size: 16px;
}

.footerInfo a[href^=tel] {
    color: inherit;
    text-decoration: none;
}

.footermenuBox {
	float: right;
	width: 50%;
	margin-top: 12px;
	text-align: right;
}
ul.footerMenu {
	list-style: none;
	display: inline-block;
	padding: 10px 25px 0;
}
ul.footerMenu li {
	margin: 0 0 12px 0; 
	font-size: 15px;
	text-align: left;
}
ul.footerMenu li a {
	color: #afafaf;
	position: relative; 
}
ul.footerMenu li a:hover {
	color: #ea4718;
}

.footerQrcode {
	display: inline-block;
	padding-left: 70px;
	vertical-align: top;
}

footer .copyright {
	padding: 18px 0;
	background-color: #dc4e25;
}
footer .copyright,
footer .copyright a  {
	font-size: 12px;
	color: #f3d0ca;
}
footer .copyright a:hover {
	color: #fff;
}



/*----- Go Top -----*/
.gotop {
	width: 40px;
  height: 40px;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  filter: alpha(opacity=80);
  opacity: 0.8;
  position: fixed;
  bottom: 100px;
  right: 15px;
  display: none;
  text-align: center;
  color: #fff;
  font-size: 18px;
	border-radius: 2px;
  background: #000;
  z-index: 9999;
	cursor: pointer;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.gotop:hover {
	background: #d02f01;
}

.gotop i,
.gotop:hover i,
.gotop:focus i {
	color: #fff;
  line-height: 38px;
}





/*----- 響應式 -----*/
@media (max-width: 1199px){
.wrap{
	width: 100%;
	padding: 0 3.5%;
}

header nav ul.menu li > a {
	padding: 0 25px;
}




/*----- 下拉子分類選單 -----*/	
.m_submenuList {
	display: block;
	width: 100%;
}
.m_submenuHead {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
	border: 1px solid #000;
	position: relative;
	background: #000 url(../images/en/pro_down.png) center right no-repeat;
}

.m_submenuBody {
	width: 100%;
	height: auto;
	overflow: hidden;
	font-size: 15px;
	backguound: #454545;
	border: 1px solid #454545;
	border-top: none;
	box-sizing: border-box;
}

.m_submenuBody a {
	display: block;
	padding: 15px 5px 15px 27px;
	position: relative;
	color: #fff;
	background: #454545;
	text-decoration: none;
	border-top: 1px solid #1b1b1b;
}

.m_submenuBody a:hover {
	color: #fff;
	background: #bb9407;
	text-decoration: none;
}

.m_submenuBody a:before{
	content:"．";
	position:absolute;
	top:9px;
	left:6px;
	font-size:1.5em;
	width:20px;
	height:20px;
	display:block;
}

.m_submenuBody a:first-child {
	border-top: none;
}



}


/*991*/
@media (max-width: 991px){
.wrap{
	padding: 0 5%;
	overflow: hidden;
}

header {
	display: none;
}

.leftArea {
	width: 100%;
	float: none;
}

.rightArea {
	width: 100%;
	float: none;
}

h3.leftTitle {
	display: none;
}

ul.subMenu {
	margin-bottom: 45px;
}



/*----- banner -----*/
.bannerArea{
	min-height: auto;
	margin-top: 60px;
}




/*----- mobile menu -----*/
.mobile-menu {
	display: block;
}
.mobile-menu {
	width: 100%; 
	position: fixed;	
	top: 0; 
	left: 0; 
	z-index: 9999;
}
.mobile-menu .mask {	
	display: none;
	background: #fff; 
	opacity: 0.7; 
	position: fixed; 
	width: 100%; 
	height: 100%;
	padding-bottom: 60px; 
	top: 0; 
	left: 0;
}
.mobile-menu .controlBox {
	background: #fff;
	box-shadow: 0 1px 7px rgba(126, 126, 126, 0.68);  /* 往右偏移0往下偏移2px ，5px的模糊半徑 */
	/* background: -webkit-linear-gradient(270deg,rgba(255,255,255,1) 0%,rgba(219,219,219,1) 100%);
	background: -moz-linear-gradient(270deg,rgba(255,255,255,1) 0%,rgba(219,219,219,1) 100%);
	background: -o-linear-gradient(270deg,rgba(255,255,255,1) 0%,rgba(219,219,219,1) 100%);
	background: linear-gradient(180deg,rgba(255,255,255,1) 0%,rgba(219,219,219,1) 100%); */
}
.mobile-menu .controlBox a.main { 
	cursor: pointer;
	display: block;	
	float: left; 
	width: 35px;
	height: 60px; 
	font-size: 20px; 
	color: #4e4a49; 
	line-height: 60px;
	text-align: right; 
	background: #fff; /* Old browsers */
}
.mobile-menu .controlBox .m_logo {
	width: 100%;
	text-align: center;
}	


/*----- mobile menu 內容 -----*/
.mobile-menu .hideBox { 
	display: none; 
	background: #eee; 
	width: 300px; 
	height: 100%;
	padding-bottom: 50px; 
	overflow-y: auto; 
	position: fixed; 
	left: 0; 
	top: 0;
}
.mobile-menu .hideBox p.sp { 
	padding: 10px; 
	font-size: 13px;	
	color: #fff; 
	background: #4e4a49;
}
.mobile-menu .hideBox p.language_m { 
	padding: 20px 0 20px 10px; 
	font-size: 14px;	
	color: #fff; 
}
.mobile-menu .hideBox p.language_m a { 
	color: #fff; 
}
.mobile-menu .hideBox p.language_m a:hover { 
	color: #fac709; 
}
.mobile-menu .hideBox p.language_m span { 
	margin:0 12px; 
}

.mobile-menu ul.nav{}
.mobile-menu ul.nav li {
	border-bottom: 1px solid #d1d1d1;
}
.mobile-menu ul.nav li > a:hover,
.mobile-menu ul.nav li > a:focus {
	color: #fff; 
	background-color: #ea4718;
}

.mobile-menu ul.nav li a {
	padding: 20px 10px; 
	font-family: 'Open Sans', "微軟正黑體", "新細明體", sans-serif; 
	display: block; 
	font-size: 15px; 
	color: #282828; 
	text-transform: capitalize;
}
.mobile-menu ul.nav li a i {
	float: right;
	font-size: 16px;
	padding-top: 2px; 
}
.mobile-menu ul.nav li .submenu {
	display: none;
}
.mobile-menu ul.nav li .submenu a {	
	padding: 10px 20px;
}
.mobile-menu ul.nav li .submenu a:hover {
	color: #fff;
	background: #383838;
}



/*----- footer -----*/
ul.footerMenu {
	padding: 0 9px 0;
}

.footerQrcode {
	padding-left: 23px;
}

		

}


/*767*/
@media (max-width: 767px){

.bannerArea .container {
	padding: 45px 0 50px;
}

.banner-01 {
	background: url(../images/banner-01-m.jpg) no-repeat left; 
}

.banner-02 {
	background: url(../images/banner-02-m.jpg) no-repeat left; 
}

.banner-03 {
	background: url(../images/banner-03-m.jpg) no-repeat right; 
}

.mainArea {
	padding: 40px 0 60px 0;
}




/*----- 頁碼 -----*/
.page {
	padding-top: 50px;
}



/*----- footer -----*/
footer .footerArea {
	padding-bottom: 45px;
}

.footerInfo {
	float: none;
	width: 100%;
	text-align: center;
}

.footermenuBox {
	float: none;
	width: 100%;
	margin-top: 30px;
	text-align: center;
}

.footerQrcode {
	padding-left: 8px;
}



}


/*640*/
@media (max-width: 640px){


	
	

}




/*360*/
@media (max-width: 359px){

/*----- footer -----*/
ul.footerMenu {
	margin-bottom: 15px;
}

.footerQrcode {
	display: block;
	padding-left: 0;
}



}
